/*SF-Menu*/

.sf-menu{
	display: inline-block;
	float: right;
	color: #4f4f4f;
	font-weight: 500;
	text-transform: uppercase;
	margin-right: -48px;
	letter-spacing: 0.7px;
	font-size: 12px;
	line-height: 12px;
}
.select-menu{	
	font: 12px/15px 'Roboto';
}
.sf-menu ul{
	display: none;
}
.sf-menu > li{
	float: left;
	position: relative;
}
.sf-menu > li > a{
	display: inline-block;
	padding-bottom: 23px;
	padding-right: 26px;
	margin: 39px 55px 0 0;
	position: relative;
	color: #4f4f4f;
}
.sf-menu > li > a:after{
	content: attr(data-sfMenu);
	position: absolute;
	bottom: 0;
	left: 0;
	font-size: 12px;
	line-height: 12px;
	font-style: italic;
	text-transform: none;
}
.sf-menu > .current > a{
	font-style: italic;
	position: relative;
	font-weight: bold;
}
.sf-menu_effect_wrapper{
	position: absolute;
	top: -2px;
	left: 0;
	width: 100%;
	height: 120%;
	overflow: hidden;
}
.sf-menu_effect{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.sf-menu_effect:before,
.sf-menu_effect:after{
	content: '';
	width: 100%;
	height: 1px;
	border-top: 1px solid #4f4f4f;
	position: absolute;
	left: 0;
	-webkit-transition: 0.2s ease-in;
	-moz-transition: 0.2s ease-in;
	-ms-transition: 0.2s ease-in;
	-o-transition: 0.2s ease-in;
	transition: 0.2s ease-in;
}
.sf-menu_effect:before{
	top: -1px;
}
.sf-menu_effect:after{
	bottom: -2px;
}
.sf-menu > li > a:hover .sf-menu_effect:before,
.sf-menu > .sfHover > a .sf-menu_effect:before{
	top: 95%;
	-webkit-transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-ms-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
	transition: 0.2s ease-out;
}
.sf-menu > li > a:hover .sf-menu_effect:after,
.sf-menu > .sfHover > a .sf-menu_effect:after{
	bottom: 95%;
	-webkit-transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-ms-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
	transition: 0.2s ease-out;
}
.sf-menu > .current > a .sf-menu_effect:before{	
	top: 95% !important;
}
.sf-menu > .current > a .sf-menu_effect:after{
	bottom: 95% !important;
}

.sf-menu .sub-menu{
	z-index: 99;
	width: 156px;
	position: absolute;
	top: 108px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #fff;
	background: rgba(255,255,255,0.7);
	text-transform: none;
	padding: 27px 0;
}
.sf-menu .sub-menu a:hover{
	text-decoration: underline;
}
.sf-menu .sub-menu > .sfHover{
	color: #000;
}
.sf-menu .sub-menu a{
	display: block;
	padding: 12px 2px 11px 25px;
}

.sf-menu .sub-menu .sfHover{
	position: relative;
}
.sf-menu .sub-menu .sub-menu{
	z-index: 89;
	position: absolute;
	top: -61px;
	margin-left: 103%;
	color: #4f4f4f;
}

.sf-menu > li > .sf-with-ul:before{
	content: '\f107';
	font-family: 'FontAwesome';
	font-size: 13px;
	line-height: 13px;
	position: absolute;
	right: 0;
	top: 23px;
}
.sf-menu .sub-menu > li > .sf-with-ul{
	position: relative;
}
.sf-menu .sub-menu > li > .sf-with-ul:before{
	content: '\f105';
	font-family: 'FontAwesome';
	font-size: 13px;
	line-height: 13px;
	position: absolute;
	right: 6px;
	top: 12px;
}

@media only screen and (max-width: 1025px){
	.sf-menu{
		margin-right: 0;
	}
	.sf-menu > li > a{
		margin-right: 20px;
	}
}
@media only screen and (max-width: 767px) {
	.sf-menu{
		display: none;
		margin-right: 0px;
	}
	.select-menu{
		width: 100%;
		padding-top: 0px;
		padding-left: 10px;
		margin-top: 3px;
		line-height: 20px;
	}
}
